Autor Tema: Leer primero!  (Leído 2169 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Esteban

  • Moderador
  • *****
  • Mensajes: 343
    • Ver Perfil
    • Email
Leer primero!
« on: Abril 12, 2008, 07:00:27 pm »
El objetivo LAPP es abrir un espacio de referencia sobre los procesos de
instalación del software base de los sistemas del SIU: Apache, Postgresql, PHP, Linux y
SIU-Toba.

Este foro será el medio a través del cual el SIU proveerá soporte a los procesos de
instalación del software base y donde se canalizarán las consultas sobre el tema.

Lo construiremos con la participación de todos, ya que mantiene la misma filosofía
colaborativa de las listas del SIU, donde todos aportan su conocimiento para responder a
las dudas y consultas. Por este motivos los invitamos a participar y ayudarnos a
construir un espacio de referencia para los técnicos que trabajan con los sistemas del
SIU.

Con el motivo de concentrar esfuerzos, se definieron versiones por defecto a las cuales
se les dara soporte. Estas son:

Linux: Debian Etch (Versión estable del año 2008)
Apache: 2.2.3 o superior
PHP: 5.2.1 o superior
PostgreSQL: 8.2
« Última Modificación: Mayo 08, 2008, 11:53:50 am por Esteban »